body{
	background-color:#000000;
	background-image:url(../images/bcgrd.gif);
	background-position:top left;
	background-repeat:repeat-y;
}
.heading 	{ font-family: Arial, Helvetica, sans-serif; 
			  font-size: 10px; 
			  font-style: normal; 
			  font-weight: bold }

.text_main  { font-family: Arial, Helvetica, sans-serif; 
			  font-size: 11px; 
			  font-style: normal; 
			  color: #000000;
              font-weight: normal }

.headingBIG { font-family: Arial, Helvetica, sans-serif; 
			  font-size: 14px; 
			  font-style: normal; 
			  font-weight: bold }

.text_main_whitebackground { font-family: Arial, Helvetica, sans-serif; 
							 font-size: 10pt; color: #000000; 
							 list-style-type: circle }
							 
.heading_whitebackground   { font-family: Arial, Helvetica, sans-serif; 
							 font-size: 12px; 
							 font-style: normal; 
							 font-weight: bold ; color: #000000}

.headingBIGwhitebackground { font-family: Arial, Helvetica, sans-serif; 
							 font-size: 14px; 
							 font-style: normal; 
							 font-weight: bold ; color: #000000 }

A:visited {
	color: #000000; 
	text-decoration: none;
	font-weight: 		bold;
	} 
A:link {
	color: 				#000000; 
	text-decoration: 	none; 
	font-weight: 		bold;
	} 
A:active {
	color: 				#000000; 
	text-decoration: 	none;
	font-weight: 		bold;
	} 
A:HOVER {
	COLOR: 				#000000; 
	TEXT-DECORATION: 	underline;
	font-weight: 		bold;
	} 

.typefooter { font-size: 10px; font-family: Arial, helvetica, sans-serif; color: #FFFFFF }

BODY, DIV, P, TR, TD {
color: 			#000000;
margin: 		0px; margin-left: 0; margin-right: 0;
font-family: 	Arial, helvetica, sans-serif;
font-size: 		11px;
font-weight: 	normal;
}

/*  FORM 
--------------------------------------------------------------------------------------*/

form {
	font-size:			12px;
	}	
form table td{
	font-size:			12px;
	color:				#000000;
	}
.form1     {
	border:				1px solid #7F9DB9;
	padding:			1px;
	background-color: 	#FFFFFF;
	font-family:		Arial, Helvetica, Verdana, sans-serif;
	font-size: 			12px;
	color:				#000000;
	width:				169px;
	height:				18px;
	margin-bottom:		2px;
	}
.form2     {
	border:				1px solid #7F9DB9;
	padding:			1px;
	background-color: 	#FFFFFF;
	font-family:		Arial, Helvetica, Verdana, sans-serif;
	font-size: 			12px;
	color:				#000000;
	width:				279px;
	margin:				0px;
	}
.confirm {
	font-size:			12px;
	font-weight:		bold;
	color:				#AC0002;
	margin-left:		25px;
	margin-top:			15px;
	}
.warning {
	font-size:			12px;
	color:				#000000;
	font-weight:		bold;
	margin-left:		25px;
	}